@charset "UTF-8"; @media (min-width: 1321px) {
    .header {
        z-index: 10;
    }

    /** 主页背景图  **/
    .banner-box {
        height: 520px;
        position: relative;
    }

    .banner-box .banner-sty {
        width: 100%;
        height: 520px;
        position: absolute;
        overflow: hidden;
    }

    .banner-box .banner-bg {
        height: 520px;
        overflow: hidden;
        background: url("../image/2x/solu-banner-bg.png") no-repeat center;
        background-size: cover;
        width: 100%;
    }

    .banner-box .banner-txt {
        position: absolute;
        top: 107px;
        right: 0;
        left: 0;
        margin: auto;
        color: #fff;
    }

    .banner-box .banner-txt .left-txt {
        float: left;
        padding-left: 50px;
        width: 450px;
    }

    .banner-box .banner-txt .left-txt .h1 {
        width: 290px;
        font-size: 40px;
        line-height: 54px;
        color: #A0EAA5;
        margin-bottom: 50px;
    }

    .banner-box .banner-txt .left-txt .txt {
        color: #fff;
        font-size: 16px;
        line-height: 32px;
        width: 328px;
    }

    .banner-box .banner-txt .right-img {
        width: 720px;
        height: 400px;
        float: right;
        margin-right: 60px;
        /* box-shadow: 0 5px 6px #e8e8e8; */
    }

    .banner-box .banner-txt .right-img img {
        width: 720px;
        height: 400px;
    }

    /** 最新产品  **/
    .product-box .product-list {
        position: relative;
    }

    .product-box .product-list .product-card {
        overflow: hidden;
        margin: 0 auto;
        padding-top: 40px;
    }

    .product-box .product-list .product-card .pl50 {
        padding-left: 60px;
    }

    .product-box .product-list .product-card .title {
        font-size: 14px;
        color: #004540;
        font-weight: 200;
        padding-left: 0;
        line-height: 30px;
    }

    .product-box .product-list .product-card .title .home-icon {
        background: url("../image/SVG/home-icon.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .product-box .product-list .product-card .title .home-icon:hover {
        background: url("../image/SVG/home-iconhover.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .product-box .product-list .product-card .title .more {
        font-size: 14px;
        color: #222;
        line-height: 44px;
    }

    .product-box .product-list .product-card .title .more:hover {
        color: #26B26F;
    }

    .product-box .product-list .product-card .item-tab {
        border-bottom: 1px solid #ECECEC;
        margin-top: 40px;
        height: 40px;
    }

    .product-box .product-list .product-card .item-tab ul li {
        float: left;
        margin-right: 80px;
        padding-bottom: 7px;
        padding-top: 11px;
    }

    .product-box .product-list .product-card .item-tab ul li.cur {
        border-bottom: 1px solid #15885E;
    }

    .product-box .product-list .product-card .item-tab ul li.cur a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li:hover a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li a {
        display: block;
    }

    .product-box .product-list .product-card .intro-box {
        position: relative;
        padding-left: 60px;
        padding-right: 60px;
        border-bottom: 1px solid #EEEEEE;
        padding-bottom: 70px;
        margin-top: 58px;
    }

    .product-box .product-list .product-card .intro-box .title .h2 {
        font-size: 40px;
        line-height: 30px;
        color: #00613A;
        float: left;
    }

    .product-box .product-list .product-card .intro-box .title .select-btn {
        float: right;
    }

    .product-box .product-list .product-card .intro-box .title .select-btn .btn-tab {
        height: 32px;
        line-height: 32px;
        text-align: center;
        color: #333;
        font-size: 16px;
        padding: 0 15px;
        margin-left: 20px;
    }

    .product-box .product-list .product-card .intro-box .title .select-btn .btn-tab.cur {
        color: #fff;
        background-color: #97DBB7;
        display: inline-block;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    .product-box .product-list .product-card .intro-box .content .flex {
        margin-left: -40px;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item {
        width: 570px;
        height: 220px;
        float: left;
        margin-top: 50px;
        position: relative;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        margin-left: 40px;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item:hover {
        box-shadow: 0 0 8px 0px #d3d3d3;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item:hover .more-btn .more-txt {
        width: 60px;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item:hover .img-ci img {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .img-ci {
        width: 220px;
        height: 220px;
        overflow: hidden;
        display: block;
        border: 1px solid #EBEBEB;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .img-ci img {
        width: 220px;
        height: 220px;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .txt {
        padding: 20px 20px 20px 240px;
        height: 220px;
        border: 1px solid #EBEBEB;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .txt .h3 {
        font-size: 20px;
        line-height: 24px;
        color: #213A33;
        font-weight: 500;
        margin-bottom: 20px;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .txt p {
        font-size: 13px;
        line-height: 20px;
        color: #808080;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .more-btn {
        position: absolute;
        bottom: 15px;
        left: 240px;
        color: #26B26F;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .more-btn .more-txt {
        width: 0px;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        overflow: hidden;
        display: inline-block;
        white-space: nowrap;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .advantage-box {
        padding-left: 60px;
        padding-right: 60px;
        margin-top: 55px;
        padding-bottom: 75px;
        border-bottom: 1px solid #eee;
    }

    .product-box .product-list .product-card .advantage-box .h2 {
        font-size: 40px;
        color: #00613A;
        font-weight: 200;
        padding: 0 40px;
    }

    .product-box .product-list .product-card .advantage-box .h2 .more {
        font-size: 14px;
        color: #333;
        line-height: 44px;
    }

    .product-box .product-list .product-card .advantage-box .h2 .more:hover {
        color: #26B26F;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper {
        position: relative;
        margin-top: 60px;
        overflow: hidden;
        padding: 0 40px;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper .swiper-button-prev, .product-box .product-list .product-card .advantage-box .video-swiper .swiper-container-rtl .swiper-button-next {
        left: 0;
        top: 35%;
        background-image: url("../image/SVG/video-left-icon.svg");
        z-index: 8;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper .swiper-button-next, .product-box .product-list .product-card .advantage-box .video-swiper .swiper-container-rtl .swiper-button-prev {
        right: 0;
        top: 35%;
        background-image: url("../image/SVG/video-right-icon.svg");
        z-index: 8;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper .video-link {
        width: 352px;
        height: 296px;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper .video-link img {
        width: 100%;
        border: 1px solid #eee;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper .video-link .txt {
        margin-top: 35px;
        font-size: 18px;
        line-height: 22px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        color: #222;
    }

    .product-box .product-list .product-card .advantage-box .video-swiper .video-link .txt:hover a {
        color: #80c65b;
    }

    .product-box .product-list .product-card .technical-box {
        padding-left: 60px;
        padding-right: 60px;
        margin-top: 80px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .technical-box .h2 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 45px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item {
        width: 380px;
        float: left;
        margin-right: 20px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item:last-child {
        margin-right: 0;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item .h4 {
        font-size: 15px;
        line-height: 30px;
        color: #333;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li {
        line-height: 35px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li:hover a {
        color: #26B26F;
        text-decoration: underline;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .down-icon {
        background: url("../image/SVG/down-icon.svg") no-repeat;
        width: 12px;
        height: 14px;
        display: inline-block;
        margin-right: 15px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .book-icon {
        background: url("../image/SVG/book-icon.svg") no-repeat;
        width: 13px;
        height: 16px;
        display: inline-block;
        margin-right: 15px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li a {
        color: #333;
        margin-right: 5px;
        width: 265px;
        overflow: hidden;
        display: inline-block;
        vertical-align: middle;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li a span {
        color: #00613A;
        font-weight: 600;
    }

    .product-box .product-list .product-card .design-box {
        padding-left: 60px;
        padding-right: 60px;
        margin-top: 100px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .design-box .h2 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .design-box .item {
        width: 360px;
        float: left;
        margin-right: 60px;
        min-height: 490px;
        position: relative;
    }

    .product-box .product-list .product-card .design-box .item .h4 {
        font-size: 15px;
        font-weight: bold;
        color: #333;
        margin-bottom: 25px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box img {
        width: 360px;
        height: 108px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .name {
        margin-top: 40px;
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 24px;
        color: #213A33;
        font-weight: 500;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .txt {
        font-size: 13px;
        line-height: 24px;
        color: #333;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
        align-items: center;
        margin-top: 30px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust a {
        font-size: 13px;
        color: #318A48;
        line-height: 30px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .rar-icon {
        background: url("../image/SVG/rar-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .pdf-icon {
        background: url("../image/SVG/pdf-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .buy-icon {
        background: url("../image/SVG/buy-icon.svg") no-repeat;
        width: 22px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .email-btn {
        width: 360px;
        line-height: 45px;
        border: 1px solid #E5E5E5;
        line-height: 45px !important;
        text-align: center;
        display: block;
        color: #333 !important;
        margin-top: 30px;
        position: absolute;
        bottom: 0;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .email-btn .email-icon {
        background: url("../image/SVG/email-icon.svg") no-repeat;
        width: 15px;
        height: 12px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn {
        width: 360px;
        line-height: 45px;
        border: 1px solid #E5E5E5;
        line-height: 45px;
        text-align: center;
        display: block;
        color: #333;
        margin-top: 30px;
        position: absolute;
        bottom: 0;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn .down-icon {
        background: url("../image/SVG/sdown-icon.svg") no-repeat;
        width: 12px;
        height: 14px;
        display: inline-block;
        margin-right: 5px;
    }

    .product-box .product-list .product-card .design-box .item:last-child {
        margin-right: 0;
    }

    .product-box .product-list .product-card .support-box {
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .support-box .support-bx {
        padding-left: 60px;
        padding-right: 60px;
        position: relative;
        padding-bottom: 100px;
        height: 815px;
    }

    .product-box .product-list .product-card .support-box .sup-top-left-icon {
        background: url("../image/2x/support-top-left.png") no-repeat;
        width: 136px;
        height: 165px;
        position: absolute;
        top: 275px;
        left: 60px;
    }

    .product-box .product-list .product-card .support-box .sup-bottom-right-icon {
        background: url("../image/2x/support-top-left.png") no-repeat;
        width: 240px;
        height: 130px;
        position: absolute;
        bottom: 86px;
        right: -60px;
    }

    .product-box .product-list .product-card .support-box .support-bg {
        position: absolute;
        right: -60px;
        top: 90px;
        z-index: 7;
    }

    .product-box .product-list .product-card .support-box .support-bg img {
        width: 1200px;
    }

    .product-box .product-list .product-card .support-box .support-txt {
        position: absolute;
        top: 355px;
        z-index: 8;
        width: 1080px;
        background-color: #fff;
        padding-top: 50px;
        height: 375px;
    }

    .product-box .product-list .product-card .support-box .support-txt .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 60px;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left {
        width: 340px;
        float: left;
        margin-right: 20px;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .fs18 {
        font-size: 18px;
        font-weight: bold;
        color: #000;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .txt {
        /* padding-left: 80px; */
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .txt.mb30 {
        margin-bottom: 30px;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .txt .tt {
        padding-left: 40px;
        display: block;
        color: #333;
        font-size: 15px;
        line-height: 22px;
    }

    .product-box .product-list .product-card .support-box .support-txt .place-icon {
        background: url("../image/SVG/palce-icon.svg") no-repeat;
        width: 14px;
        height: 17px;
        display: inline-block;
        vertical-align: middle;
        float: left;
        margin-top: 5px;
    }

    .product-box .product-list .product-card .support-box .support-txt .phone-icon {
        background: url("../image/SVG/phone-icon.svg") no-repeat;
        width: 17px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        float: left;
        margin-top: 5px;
    }

    .product-box .product-list .product-card .support-box .support-txt .email-icon {
        background: url("../image/SVG/email-icon.svg") no-repeat;
        width: 16px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        float: left;
        margin-top: 5px;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left {
        width: 340px;
        float: left;
        margin-left: 20px;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .fs18 {
        font-size: 18px;
        font-weight: bold;
        color: #000;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .txt {
        /* padding-left: 140px; */
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .txt.mb30 {
        margin-bottom: 30px;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .txt .tt {
        padding-left: 40px;
        display: block;
        color: #333;
        font-size: 15px;
        line-height: 22px;
    }

    .product-box .product-list .product-card .buy-box {
        padding-left: 55px;
        margin-top: 85px;
        padding-bottom: 100px;
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .buy-box .h3 {
        font-size: 40px;
        font-weight: 200;
        color: #00613A;
        margin-bottom: 45px;
    }

    .product-box .product-list .product-card .buy-box .apply-btn {
        border: 1px solid #00613A;
        width: 360px;
        line-height: 65px;
        color: #00613A;
        height: 65px;
        font-size: 18px;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-box .buy-btn {
        border: 1px solid #46C14F;
        width: 360px;
        line-height: 65px;
        color: #46C14F;
        height: 65px;
        font-size: 18px;
        text-align: center;
        display: inline-block;
        margin-left: 15px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx {
        margin-top: 45px;
        width: 740px;
        /* height: 480px; */
        padding: 40px 40px 45px;
        border: 1px solid #DFDFDF;
        display: none;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .h3 {
        font-size: 16px;
        height: 30px;
        line-height: 30px;
        color: #000;
        font-weight: bold;
        margin-bottom: 40px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .h3 .close-btn {
        font-size: 24px;
        float: right;
        font-weight: 400;
    }

    .product-box .product-list .product-card .buy-box .buy-bx p {
        font-size: 15px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .place-icon {
        background: url("../image/SVG/palce-icon.svg") no-repeat;
        width: 14px;
        height: 17px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 18px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .mb25 {
        margin-bottom: 25px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .mb50 {
        margin-bottom: 50px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .flex {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-btn {
        width: 320px;
        height: 44px;
        background-color: #005B3F;
        color: #fff;
        line-height: 44px;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-btn {
        width: 320px;
        height: 44px;
        background-color: #005B3F;
        color: #fff;
        line-height: 44px;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-icon {
        background: url("../image/SVG/phone-btn-icon.svg") no-repeat;
        width: 17px;
        height: 13px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-icon {
        background: url("../image/SVG/email-btn-icon.svg") no-repeat;
        width: 18px;
        height: 14px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .more-icon {
        width: 21px;
        height: 10px;
        background: url("../image/SVG/more.svg") no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }

    .login-box {
        display: none;
    }
}

.none {
    display: none;
}

@media (max-width: 1320px) {
    .container {
        width: 100%;
    }

    .header {
        height: 3.2rem;
    }

    /** 主页背景图  **/
    .banner-box {
        height: 26rem;
        position: relative;
    }

    .banner-box .banner-sty {
        width: 100%;
        height: 26rem;
        position: absolute;
        overflow: hidden;
    }

    .banner-box .banner-bg {
        height: 26rem;
        overflow: hidden;
        background: url("../image/mobile/solu-banner-bg.png") no-repeat center;
        background-size: cover;
        width: 100%;
    }

    .banner-box .banner-txt {
        height: 26rem;
        margin: auto;
        color: #fff;
        position: relative;
        padding-top: 3.2rem;
    }

    .banner-box .banner-txt .left-txt {
        width: 100%;
    }

    .banner-box .banner-txt .left-txt .h1 {
        width: 100%;
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #A0EAA5;
        margin-top: 1.7rem;
        margin-bottom: 1.5rem;
        text-align: center;
    }

    .banner-box .banner-txt .left-txt .txt {
        color: #fff;
        font-size: .75rem;
        line-height: 1.2rem;
        width: 100%;
        text-align: left;
        width: 85%;
        margin: 0 auto;
    }

    .banner-box .banner-txt .right-img {
        width: 100%;
    }

    .banner-box .banner-txt .right-img img {
        width: 100%;
    }

    /** 最新产品  **/
    .product-box .product-list {
        position: relative;
    }

    .product-box .product-list .product-card {
        overflow: hidden;
        margin: 0 auto;
        padding: 1rem 0 0;
    }

    .product-box .product-list .product-card .title {
        font-size: .7rem;
        color: #004540;
        font-weight: 200;
        line-height: 1.5rem;
        padding: 0 1rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .product-box .product-list .product-card .title .home-icon {
        background: url("../image/SVG/home-icon.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .product-box .product-list .product-card .title .more {
        font-size: 14px;
        color: #222;
        line-height: 44px;
    }

    .product-box .product-list .product-card .title .more:hover {
        color: #26B26F;
    }

    .product-box .product-list .product-card .item-tab {
        border-bottom: 1px solid #ECECEC;
        margin-top: 40px;
        height: 40px;
    }

    .product-box .product-list .product-card .item-tab ul li {
        float: left;
        margin-right: 80px;
        padding-bottom: 7px;
        padding-top: 11px;
    }

    .product-box .product-list .product-card .item-tab ul li.cur {
        border-bottom: 1px solid #15885E;
    }

    .product-box .product-list .product-card .item-tab ul li.cur a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li:hover a {
        color: #10865B;
    }

    .product-box .product-list .product-card .item-tab ul li a {
        display: block;
    }

    .product-box .product-list .product-card .intro-box {
        position: relative;
        border-bottom: 1px solid #EEEEEE;
        padding: 0 1rem;
    }

    .product-box .product-list .product-card .intro-box .title {
        padding: 0;
    }

    .product-box .product-list .product-card .intro-box .title .h2 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 2rem 0 1rem;
    }

    .product-box .product-list .product-card .intro-box .title .select-btn {
        margin-bottom: 1.5rem;
    }

    .product-box .product-list .product-card .intro-box .title .select-btn .btn-tab {
        height: 1.5rem;
        line-height: 1.5rem;
        text-align: center;
        color: #333;
        font-size: .7rem;
        padding: 0 .5rem;
        margin-right: .5rem;
        background-color: #F0F0F0;
        display: inline-block;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    .product-box .product-list .product-card .intro-box .title .select-btn .btn-tab.cur {
        color: #fff;
        background-color: #97DBB7;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item {
        width: 100%;
        height: 7.8rem;
        position: relative;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        border: 1px solid #EBEBEB;
        margin-bottom: 2rem;
        overflow: hidden;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .img-ci {
        width: 5.2rem;
        height: 7.8rem;
        overflow: hidden;
        display: block;
        /* border-right: 1px solid #EBEBEB; */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .img-ci img {
        width: 100%;
        /* height: 7.8rem; */
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .txt {
        padding: 1rem .5rem 1rem 6rem;
        height: 7.8rem;
        transition: .3s;
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .txt .h3 {
        font-size: .8rem;
        line-height: 1.2;
        color: #213A33;
        font-weight: 500;
        margin-bottom: .5rem;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .txt p {
        font-size: .7rem;
        line-height: 1rem;
        color: #808080;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .more-btn {
        position: absolute;
        bottom: .5rem;
        left: 6rem;
        color: #26B26F;
    }

    .product-box .product-list .product-card .intro-box .content .flex .item .more-btn .more-txt {
        width: 3rem;
        transition: .5s;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        overflow: hidden;
        display: inline-block;
        white-space: nowrap;
        vertical-align: middle;
        font-size: .7rem;
    }

    .product-box .product-list .product-card .advantage-box {
        padding: 0 1rem;
    }

    .product-box .product-list .product-card .advantage-box .h2 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 2rem 0 1.5rem;
    }

    .product-box .product-list .product-card .advantage-box .more {
        font-size: 14px;
        color: #333;
        line-height: 44px;
        text-align: center;
        color: #26B26F;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }

    .product-box .product-list .product-card .advantage-box .video-bx .item {
        width: 100%;
        margin-bottom: 3rem;
        background-color: #fff;
    }

    .product-box .product-list .product-card .advantage-box .video-bx .item .video {
        width: 100%;
        display: block;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    .product-box .product-list .product-card .advantage-box .video-bx .item .h4 {
        font-size: 1rem;
        line-height: 1.2rem;
        color: #222;
        margin: 1.5rem 0 1.2rem;
    }

    .product-box .product-list .product-card .advantage-box .video-bx .item .txt {
        font-size: .75rem;
        line-height: 1.5rem;
        color: #808080;
    }

    .product-box .product-list .product-card .technical-box {
        border-bottom: 1px solid #D8D8D8;
        padding: 0 1rem;
    }

    .product-box .product-list .product-card .technical-box .h2 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 2rem 0 1.5rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item {
        width: 100%;
        margin-bottom: 3rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item .h4 {
        font-size: 15px;
        line-height: 30px;
        color: #333;
        font-weight: bold;
        margin-bottom: 15px;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li {
        line-height: 1.2rem;
        margin-bottom: .3rem;
    }
     .product-box .product-list .product-card .technical-box .link-bx .item ul li .size{
         text-align:right;
         margin-top:-2px;
         display: none;
     }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li a {
        color: #26B26F;
        font-size: .8rem;
        text-decoration: underline;
        word-break: break-all;
        display: block;
        padding-left: 1.5rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .down-icon {
        background: url("../image/SVG/down-icon.svg") no-repeat;
        width: .65rem;
        height: .7rem;
        display: inline-block;
        margin-right: .7rem;
        vertical-align: middle;
        float: left;
        margin-top: .3rem;
    }

    .product-box .product-list .product-card .technical-box .link-bx .item ul li .book-icon {
        background: url("../image/SVG/book-icon.svg") no-repeat;
        width: .75rem;
        height: .8rem;
        display: inline-block;
        margin-right: .75rem;
        vertical-align: middle;
        float: left;
        margin-top: .3rem;
    }

    .product-box .product-list .product-card .design-box {
        border-bottom: 1px solid #D8D8D8;
    }

    .product-box .product-list .product-card .design-box .h2 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 2rem 0 1.5rem;
        padding: 0 1rem;
    }

    .product-box .product-list .product-card .design-box .item {
        width: 100%;
        position: relative;
    }

    .product-box .product-list .product-card .design-box .item .h4 {
        font-size: .75rem;
        font-weight: bold;
        color: #555;
        line-height: 2.5rem;
        margin-bottom: 2rem;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
        padding: 0 1rem;
        height: 2.5rem;
    }

    .product-box .product-list .product-card .design-box .item .txt-box {
        padding: 0 1rem;
    }

    .product-box .product-list .product-card .design-box .item .txt-box img {
        width: 100%;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .name {
        margin-top: 2rem;
        margin-bottom: 1rem;
        font-size: 1.1rem;
        line-height: 1.3rem;
        color: #26B16F;
        font-weight: 400;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .txt {
        font-size: .75rem;
        line-height: 1.3rem;
        color: #333;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust {
        align-items: center;
        margin-top: 30px;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust a {
        font-size: .7rem;
        color: #318A48;
        line-height: 1.5rem;
        width: 49%;
        display: inline-block;
        text-align: center;
        text-decoration: underline;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .rar-icon {
        background: url("../image/SVG/rar-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .pdf-icon {
        background: url("../image/SVG/pdf-icon.svg") no-repeat;
        width: 15px;
        height: 18px;
        display: inline-block;
        margin-right: 5px;
        vertical-align: middle;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .link-lust .buy-btn {
        background-color: #00613A;
        line-height: 2.2rem;
        text-align: center;
        font-size: .7rem;
        color: #fff;
        text-decoration: none;
        margin: 1rem 0;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .email-btn {
        margin: 1rem 0;
        width: 49%;
        border: 1px solid #00613A;
        line-height: 2.2rem !important;
        text-align: center;
        display: inline-block;
        color: #333;
        text-decoration: none !important;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .email-btn .email-icon {
        display: none;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn {
        width: 100%;
        line-height: 2.2rem;
        border: 1px solid #6DB59B;
        line-height: 2.2rem;
        text-align: center;
        display: block;
        color: #10865B;
        margin-top: 1.5rem;
        font-size: .7rem;
        margin-bottom: 2rem;
    }

    .product-box .product-list .product-card .design-box .item .txt-box .down-btn .down-icon {
        background: url("../image/SVG/sdown-icon.svg") no-repeat;
        width: 12px;
        height: 14px;
        display: inline-block;
        margin-right: 5px;
    }

    .product-box .product-list .product-card .design-box .item:last-child {
        margin-right: 0;
    }

    .product-box .product-list .product-card .support-box {
        border-bottom: 1px solid #D8D8D8;
        padding: 0 1rem;
    }

    .product-box .product-list .product-card .support-box .sup-top-left-icon {
        background: url("../image/2x/support-top-left.png") no-repeat;
        width: 136px;
        height: 165px;
        position: absolute;
        top: 275px;
        left: 60px;
        display: none;
    }

    .product-box .product-list .product-card .support-box .sup-bottom-right-icon {
        background: url("../image/2x/support-top-left.png") no-repeat;
        width: 240px;
        height: 130px;
        position: absolute;
        bottom: 86px;
        right: -60px;
        display: none;
    }

    .product-box .product-list .product-card .support-box .support-bg {
        position: absolute;
        right: -60px;
        top: 90px;
        z-index: 7;
        display: none;
    }

    .product-box .product-list .product-card .support-box .support-bg img {
        width: 1200px;
    }

    .product-box .product-list .product-card .support-box .support-txt {
        width: 100%;
        background-color: #fff;
        padding-bottom: 1rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .h3 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 2rem 0 1.5rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left {
        width: 100%;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .map {
        margin: 2rem 0 1rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .map img {
        width: 100%;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .address, .product-box .product-list .product-card .support-box .support-txt .hq-left .phone, .product-box .product-list .product-card .support-box .support-txt .hq-left .eamil {
        color: #409C7C;
        text-decoration: underline;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .fs18 {
        font-size: .9rem;
        font-weight: bold;
        color: #000;
        float: none;
        margin-bottom: 1rem;
        display: block;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .txt {
        margin-bottom: .75rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .txt.mb30 {
        margin-bottom: 1.5rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .hq-left .txt .tt {
        padding-left: 2rem;
        display: block;
        color: #333;
        font-size: .75rem;
        line-height: 1.1rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .place-icon {
        background: url("../image/SVG/palce-icon.svg") no-repeat;
        width: .7rem;
        height: .85rem;
        display: inline-block;
        vertical-align: middle;
        float: left;
        margin-top: .3rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .phone-icon {
        background: url("../image/SVG/phone-icon.svg") no-repeat;
        width: .85rem;
        height: .6rem;
        display: inline-block;
        vertical-align: middle;
        float: left;
        margin-top: .3rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .email-icon {
        background: url("../image/SVG/email-icon.svg") no-repeat;
        width: .8rem;
        height: .6rem;
        display: inline-block;
        vertical-align: middle;
        float: left;
        margin-top: .3rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left {
        width: 100%;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .address, .product-box .product-list .product-card .support-box .support-txt .filiale-left .phone, .product-box .product-list .product-card .support-box .support-txt .filiale-left .eamil {
        color: #409C7C;
        text-decoration: underline;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .map {
        margin: 2rem 0 1rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .map img {
        width: 100%;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .fs18 {
        font-size: .9rem;
        font-weight: bold;
        color: #000;
        float: none;
        margin-bottom: 1rem;
        display: block;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .txt {
        margin-bottom: .75rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .txt.mb30 {
        margin-bottom: 1.5rem;
    }

    .product-box .product-list .product-card .support-box .support-txt .filiale-left .txt .tt {
        padding-left: 2rem;
        display: block;
        color: #333;
        font-size: .75rem;
        line-height: 1.1rem;
    }

    .product-box .product-list .product-card .buy-box {
        border-bottom: 1px solid #D8D8D8;
        padding: 0 1rem 2rem;
    }

    .product-box .product-list .product-card .buy-box .h3 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 2rem 0 1.5rem;
    }

    .product-box .product-list .product-card .buy-box .apply-btn {
        background-color: #00613A;
        width: 100%;
        line-height: 2.6rem;
        color: #fff;
        height: 2.6rem;
        font-size: .8rem;
        text-align: center;
        display: block;
        margin: .5rem auto;
    }

    .product-box .product-list .product-card .buy-box .buy-btn {
        background-color: #00613A;
        width: 100%;
        line-height: 2.6rem;
        color: #fff;
        height: 2.6rem;
        font-size: .8rem;
        text-align: center;
        display: inline-block;
    }

    .product-box .product-list .product-card .buy-bx {
        overflow: hidden;
        display: none;
        position: fixed;
        left: 0;
        width: 90%;
        z-index: 999;
        top: 0;
        background-color: #fff;
        right: 0;
        height: 26rem;
        bottom: 0;
        margin: auto;
        padding: 1rem;
        box-shadow: 0 0px 5px #dbdbdb;
        border: 1px solid #dbdbdb;
        overflow-y: auto !important;
        word-break: break-word;
    }

    .product-box .product-list .product-card .buy-bx .h3 {
        font-size: 1.2rem;
        line-height: 1.5rem;
        color: #00613A;
        font-weight: 200;
        margin: 0rem 0 1.5rem;
    }

    .product-box .product-list .product-card .buy-bx .close-btn {
        font-size: 38px;
        float: right;
        line-height: 30px;
        height: 30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .place-icon {
        background: url(../image/SVG/palce-icon.svg) no-repeat;
        width: 14px;
        height: 17px;
        display: inline-block;
        vertical-align: middle;
        margin-right: .3rem;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-icon {
        background: url(../image/SVG/phone-btn-icon.svg) no-repeat;
        width: 17px;
        height: 13px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-icon {
        background: url(../image/SVG/email-btn-icon.svg) no-repeat;
        width: 18px;
        height: 14px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 10px;
        margin-left: -30px;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .phone-btn {
        width: 100%;
        height: 2rem;
        background-color: #005B3F;
        color: #fff;
        line-height: 2rem;
        text-align: center;
        display: block;
        margin: .5rem 0;
    }

    .product-box .product-list .product-card .buy-box .buy-bx .email-btn {
        width: 100%;
        height: 2rem;
        background-color: #005B3F;
        color: #fff;
        line-height: 2rem;
        text-align: center;
        display: block;
        margin: .5rem 0;
    }

    .more-icon {
        width: 1.1rem;
        height: .55rem;
        background: url("../image/SVG/more.svg") no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }

    .login-box {
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
    }

    .login-box .box {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        background-color: #fff;
        width: 85%;
        height: 250px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        padding: 1rem;
    }

    .login-box .box .h3 {
        font-size: .8rem;
        line-height: 1.2rem;
        color: #333;
        font-weight: 500;
    }

    .login-box .box .h3 .close-btn {
        font-size: 20px;
        color: #333;
        float: right;
    }

    .login-box .box .login-btn, .login-box .box .register-btn {
        width: 100%;
        margin: 2rem auto;
        display: block;
        line-height: 2rem;
        text-align: center;
        color: #26B26F;
        font-size: .75rem;
        border: 1px solid #F5F5F5;
    }
}

.none {
    display: none !important;
}
